Subject: bug#38109: Updated Emacs to HEAD, consistently not scaling now

From: Eli Zaretskii <[email-masked]>
Date: Sat, 09 Nov 2019 08:31:01 +0200

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Fri, 08 Nov 2019 22:04:25 +0100
> 
> >> (insert-image (create-image "/tmp/foo.png" nil nil :scale 10))
> >> 
> >> etc, I get the proper scaling with png and gif, but not with xpm.
> >> (Running from HEAD with -Q.)
> >
> > Maybe there's some X-specific problem.  I see no problem on
> > MS-Windows.
> 
> Did you try with the test images I posted?

I did now, and I see them scaled fine.  (This is a build without
ImageMagick, in case this matters.)